title=Management IP Address
description=Select the Internet Protocol (IP) address to use on your system.
ipv4=IPv4
ipv6=IPv6
address=IP address
mask=Subnet mask
prefix=Prefix
gateway=Gateway
invalidValueMsg=The value entered is not valid.
notsamenetwork=IP address and gateway are not under the same subnetwork according to the specified mask.